Description

To detect faults occurring between the busbar and the HV side of a transformer/autotransformer, a specific function based on
impedance measurement is installed of the LV side of the transformer/autotransformer. This function shares similarities with the
distance protection (PDIS) : it computes the 6 impedance loops based on voltage and current measurements to detect if a fault has
occurred. However, to detect phase-to-ground faults, the traditional approach of using the k0 factor to compute the phase-to-ground
impedance loops cannot be used as it is the case for distance protection, especially if the transformer coupling is delta-delta (residual
current cannot flow). The phase-to-ground impedance loops are thus computed by simply dividing the voltage by the current without
taking into consideration neither the kO factor nor the residual current.

Proposal : a new LN (PIMP = Impedance protection ?), with associated DO and DA should be created to deal with this use case.

Proposal descriptions

RTE to provide list of DO/DA for PDIS along with use-case/description.
Also, it would be good to have justification why is needed to create new LN and not only to extend PDIS.

History

#1 - 06/07/2022 09:28 AM - Vladan Cvejic

- Status changed from New to Triage

#2 - 06/14/2022 10:20 AM - Vladan Cvejic

- Due date set to 08/14/2022

- Category set to Standard extension required
- Proposal descriptions updated

- Standard(s) set to IEC 61850-7-4

#3 - 07/19/2022 02:46 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#4 - 09/13/2022 08:28 AM - Maud Merley
- File LN_PIMP.pdf added
- File Rte proposal PIMP.docx added

#5 - 09/13/2022 09:19 AM - Carlos Rodriguez del Castillo

From the point of view of RTE, the principle of the protection function stated here is not the same as PDIS.
Action: Ask TC95 people if they recommend to create a new LN for this impedance protection function.
#6 - 09/19/2022 11:32 AM - Maud Merley

The process to manage request from WG10 will be discussed in next plenary meeting of TC95 on October 6, 2022.
The proposal is to assign WG2 convener as entry point for this type of request from WG10 and to organise joint MT4/WG2 web meetings to define a
position of TC95 (to be confirmed after TC95 plenary).

In parallel, TC95's advice about creating a dedicated LN for the PIMP protection function will be addressed in a joint MT4/WG2 meeting.

#7 - 11/08/2022 08:31 AM - Carlos Rodriguez del Castillo

- Needs More Information set to Yes

#8 - 12/20/2022 08:57 AM - Carlos Rodriguez del Castillo

- Status changed from Triage to In Progress

TC95 is dealing it and we have to wait for more information from them.

#9 - 02/28/2023 09:41 AM - Vladan Cvejic

It is concluded that issue has to be presented and discussed on next joint meeting of TC57 & TC38 & TC95 in Lyon (May 25th, 2023). Will be

presented by Maud Merley.

#10 - 02/28/2023 09:42 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No

Files
LN_PIMP.pdf 168 KB 09/13/2022 Maud Merley
Rte proposal PIMP.docx 17 KB 09/13/2022 Maud Merley
